001,ไม่สามารถโหลดรูปภาพ
002,ไม่สามารถเริ่มต้นเวลาได้!
003,เกิดข้อผิดพลาดในการวาดเข็มชั่วโมง!
004,เกิดข้อผิดพลาดในการวาดเข็มนาที!
005,เกิดข้อผิดพลาดในการวาดเข็มวินาที!
006,เกิดข้อผิดพลาดในการเพิ่มช่องตัวอักษรกรีก!
007,ไม่สามารถโหลดเข็มชั่วโมง!
008,ไม่สามารถโหลดเข็มนาที!
009,ไม่สามารถโหลดเข็มวินาที!
010,AM
011,PM
012,นาฬิกา X - การปลุกกำลังปิด!
013,ไม่สามารถโหลดรูปพื้นหลังได้!
014, ความโปร่งใส (Win2k/XP) 
015, สิทธิก่อน/หลัง 
016,ต่ำ
017,ปกติ
018,สูง
019, การลดรอยหยัก 
020,ทำให้ไม่สามารถ (จะเร็ว)
021,วิธีที่ 1 (ปกติ)
022,วิธีที่ 2 (จะช้าหน่อย)
023, ตั้งค่าโปรแกรม 
024,อยู่บนสุดเสมอ
025,ปักไว้ที่เดสทอป (Win2k/XP)
026,ให้การคลิกผ่านไป (Win2k/XP)
027,ทำให้เคลื่อนย้ายไม่ได้
028,จำกัดตำแหน่งโดยจอภาพ
029, ตัวเลือกการแสดง 
030,แสดง AM/PM
031,การหมุนเข็มด้วยไฟล์ PNG ราบรื่น
032, เลือกภาพพื้นหลัง 
033, การเริ่มต้นโปรแกรม 
034,เริ่มพร้อมกับวินโดว์
035,เริ่มเมื่อล๊อกอิน (โดยผู้ใช้)
036,ไม่จัดที่ตำแหน่งอื่น.(แบบ2 จอภาพ)
037,ตัวเลือกต่างๆ
038,&ตกลง
039,&ยกเลิก
040,&ปิด
041,&ใหม่...
042,&แก้ไข...
043,&ลบ
044,&ทดสอบ
045,ตารางการปลุกเรียงตามเวลา
046,ชื่อ
047,เวลา
048,วัน
049,%d. วันใน 1 เดือน
050,ทุกวัน
051,สัปดาห์ละครั้ง
052,รายเดือน
053,ปีละครั้ง
054,ครั้งเดียว
055,ตารางเวลาการปลุก
056,ชื่อ:
057,เหตุการณ์:
058,เวลา: 
059, การกระทำ: 
060,แสดงหน้าต่างเมื่อปลุก
061,ใส่ข้อความเพิ่มเติม:
062,เล่นเสียงไฟล์ WAV:
063,เล่นโปรแกรม:
064,ปิดเครื่องคอมพิวเตอร์ด้วย
065,นาฬิกาปลุก X
066,เลือกการกระทำใดๆ!
067,เลือกเหตุการณ์!
068,เลือกวัน!
069,ใส่ชื่อการปลุก!
070,ใส่ที่อยู่ของไฟล์ Exe!
071,ใส่ชื่อไฟล์เสียง!
072,ผิดพลาด
073,Wav ไฟล์|*.wav|ไฟล์ทั้งหมด|*.*||
074,Executable| *.exe; *.com; *.bat;*.cmd|ไฟล์ทั้งหมด|*.*||
075,ตั้งปลุก
076,ตั&วเลือก...
077,ตั้ง&ปลุก...
078,ปฏิทิ&น...
079,คลิ&กผ่าน
080,เคลื่อนย้า&ยไม่ได้
081,อยู่&บนสุด
082,&เกี่ยวกับ...
083,อ&อก
084,ปฏิทิน
085,เลือกภาษา
086,แสดงทูลทิปในช่อง เทรย์
087,แสดงวัน
088,ซ่อนจากรายการ Alt+Tab
089,อนุญาตให้เปิดซ้อนๆกันได้
090, &Mouse-Over Transparency 
091,&Draw second hand (slower)
092, &Zoom 
093,Start on:
094,Interval in minutes:
095,Looping
096,Seconds of sound to play (0 = no limit):
097,Plugins
098, &List of plugins: 
099,Confi&gure
100,Can't load plugin: 
101,This plugin has no configuration.
102,The changes will be applied next time you run ClocX.
103,Time Zones
104,System local time zone
105,Primary time zone
106,Help